<!DOCTYPE html>
<html>

  <head>
    <meta charset="utf-8" />
    <title>JavaScript - Aléatoire</title>
  </head>

  <body>
    <h2>Génaration d'un nombre aléatoire</h2>
  

    <input type="button" id="btnDOM" value="Générer" />

    <div id="resultat"></div>
    <input type="number" placeholder="Votre proposition" id="proposition">
    <button type="button" id="valider">Valider</button>
    <div id='affichage'> </div>
    <button type="button" id="effacer">Re-start</button>
    <script src="principal.js"></script>

  </body>

</html>